چند رنگ
سفید
سفید
مشکی
سفید
کاربری عمومی
Android, iOS
سازگاری با اندروید و ios
با شارژر ۱ آمپر شارژ شود .
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
38 میلی متر
مستطیل
مقاوم در برابر نفوذ گرد و غبار
فلز
دارد
سیلیکون
سگکی ساده
2 اینچ
فشار سنج (Barometer), گام شمار (Pedometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, اندازه گیری فشار خون
شارژ بی سیم
2 ساعت
۵ عدد بند سیلیکونی و شارژر بی سیم
ویسمی
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
آنتن خارجی
آنتن خارجی
400 گرم
350 گرم
300 گرم
120*90*20 میلیمتر
150x114x36 میلیمتر
RJ-45 WAN, RJ-45 LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power، WPS، Reset
Power ON/OFF Button Reset Button WPS/WiFi Button
سه عدد
دو عدد
دو عدد
دو عدد
OMNI
Omni Directional ثابت
دو عدد آنتن خارجی
MIMO Antenna 2×2
20 دسیبل (20dBi)
2 دسیبل (2dBi)
5 دسیبل (5dBi)
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور برق 9V DC-0.85A
آداپتور DC 12V
Power Adapter :12V DC, 1A
LAN
DDNS
LAN
DHCP
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows، macOS، Linux
Windows, Android, IOS
دفترچه راهنما
آداپتور, دفترچه راهنما
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
دارد
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web / TR069
CE, FCC, RoHS
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
فیبر نوری
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارد
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
SIP & H248 protocols for VoIP
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
منفی 5 تا 45 درجه سانتیگراد
دارد
دارد